/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2021 13:20:03
*/


/* STOP STOP STOP!!! DO NOT MAKE ANY CHANGES HERE. */
/* GO to https://gitlab.squiz.net/au-client-implementation/nsw-ombo and edit the file in local. Push your changes to gitlab. Copy the contents of the file and then paste it below. */

body {
    font: normal 87.5%/1.333333em "Fira Sans", sans-serif;
}

h1,
h2,
h3 {
    font-weight: bold;
}

h1 {
    font-size: 28px;
    color: #1e5085;
    line-height: 34px;
}

h2 {
    font-size: 24px;
    color: #7a6a58;
    line-height: 29px;
}

h3 {
    font-size: 22px;
    color: #1e5085;
    line-height: 26px;
}

h4,
h5,
h6 {
    color: #000000;
    font-weight: 600;
}

h4 {
    font-size: 17px;
    line-height: 20px;
}

h5 {
    font-size: 15px;
    line-height: 18px;
}

h6 {
    font-size: 14px;
    line-height: 17px;
}

.pagination a,
.pagination span {
    width: 33px;
    height: 33px;
}

.pagination .page,
.pagination .current {
    padding: 8px 0 0 12px;
}

#nav-sub ul li a {
    font-size: inherit;
}

.lhs_col--inside #breadcrumbs,
.lhs_col--inside #breadcrumbs ul {
    width: auto;
}

.training-details {
    padding: 16px 0 32px 0;
}

a.training-register {
    display: block;
    padding: 12px;
    border-radius: 5px;
    border: solid 1px #000000;
    background-color: #b83f12;
    color: #fff;
    font-weight: 600;
    text-align: center;
    width: 50%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.training-iframe{
    padding-bottom: 20px;
}

ul.circle li {
    background: none;
    position: relative;
    color: #ffffff;
}

ul.circle li::before {
    content: '';
    border-radius: 999px;
    background-color: #ffffff;
    width: 6px;
    height: 6px;
    top: 11px;
    left: 0px;
    position: absolute;
}

.training-heading {
    margin-bottom: 10px;
}


@media screen and (min-width: 600px) {

    .banner-wrapper,
    .lhs_col--home,
    .body_text--home {
        width: 100%;
        padding: 0;
    }

    .lhs_col--inside {
        padding: 20px 0;
    }

    .lhs_col--inside #breadcrumbs,
    .lhs_col--inside #breadcrumbs ul {
        width: 757px;
    }

    .body_text--inside {
        width: 777px;
    }

    .body_text--inside .col-third {
        width: 45%;
    }

    .training-heading {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 20px;
    }

    .training-heading a.training-register {
        width: 40%;
    }

    .training-heading h1 {
        width: 60%;
        padding: 0 10px 0 0;
    }
}